







/*Common*/
"_Common_OK" = "OK";   
"_Common_Cancel" = "Abbrechen";

/*Toolbar*/
"_Toolbar_Text" = "Text";
"_Toolbar_Rect" = "Rechteck";
"_Toolbar_Ellipse" = "Ellipse";
"_Toolbar_Line" = "Linie";
"_Toolbar_Clipart" = "Clip Art";
"_Toolbar_Background" = "Hintergrund";
"_Toolbar_Export" = "Exportieren";
"_Toolbar_Image" = "Bild";
"_Toolbar_Other" = "Andere";
"_Toolbar_Delete" = "Entfernen";
"_Toolbar_Canvas" = "Arbeitsfläche";
"_Toolbar_Presets" = "Vorlagen";
"_Toolbar_Effect" = "Effekte";
"_Toolbar_Fill" = "Füllung";
"_Toolbar_Border" = "Rand";
"_Toolbar_Distorter" = "Distorter";
"_Toolbar_Punch" = "Ausstanzen";
"_Toolbar_PunchTooltip" = "Wählen Sie zwei oder mehr Ebenen durch Halten der Shift-Taste aus und Klicken Sie auf \"Ausstanzen\", um die Ebenen zu kombinieren";
"_Toolbar_AddStar" = "Stern hinzufügen";
"_Toolbar_AddArc" = "Kreisbogen hinzufügen";
"_Toolbar_AddArrow" = "Pfeil hinzufügen";
"_Toolbar_AddText" = "Text hinzufügen";
"_Toolbar_AddTextBox" = "Text-Rechteck hinzufügen";
"_Toolbar_AddRect" = "Rechteck hinzufügen";
"_Toolbar_AddStrokedRect" = "Umrandetes Rechteck hinzufügen";
"_Toolbar_AddEllipse" = "Ellipse hinzufügen";
"_Toolbar_AddStrokedEllipse" = "Umrandete Ellipse hinzufügen";
"_Toolbar_AddPath" = "Pfad hinzufügen";
"_Toolbar_AddStrokedPath" = "Umrandeter Pfad hinzufügen";
"_Toolbar_ExportMovie" = "Film exportieren";
"_Toolbar_ExportAsMovie" = "Als Film exportieren…";
"_Toolbar_ExportCurrentImage" = "Derzeitiges Bild exportieren";
"_Toolbar_ExportAsImage" = "Als Bild-/PDF-Datei exportieren";
"_Toolbar_ExportAsLayers" = "Als Ebenen exportieren…";
"_Toolbar_ExportAsPhotoshop" = "Als Photoshop (PSD) exportieren…";
"_Toolbar_CopyToClipboard" = "In die Zwischenablage kopieren";

/*PresetView*/
"_PresetView_NoPresetsAvailable" = "Es existieren keine Vorlagen für die ausgewählten Ebenen";
"_PresetView_SelectALayerMessage" = "Einen Ebene auswählen";
"_PresetView_SelectALayerInformative" = "Bitte wählen Sie eine Ebene aus bevor Sie eine Vorlage anwenden. Wenn keine Ebenen vorhanden sind, verwenden Sie bitte die Knöpfe links oben in der Werkzeugleiste.";

/*AnimationPresetView*/
"_AnimationPresetView_NoAnimationPresetsFoundForLayer" = "Es existieren keine Animationsvorlagen für die ausgewählten Ebenen";
"_AnimationPresetView_NoAnimationPresetsBecauseNoLayerSelected" = "Bitte wählen Sie eine Ebene aus um die verfügbaren Animationsvorlagen zu sehen";

/*LayersTableView*/
"_LayersTableView_EmptyListHint" = "Bitte verwenden Sie die Werkzeugleiste um neue Ebenen wie Text, Rechtecke, Clip Art oder Pfade anzulegen";

/*TimelineView*/
"_TimelineView_ControlBar_ToStartTooltip" = "An den Anfang springen";
"_TimelineView_ControlBar_PlayStopTooltip" = "Abspielen / Stoppen";
"_TimelineView_ControlBar_ToEndTooltip" = "An das Ende springen";
"_TimelineView_ControlBar_RecordTooltip" = "Automatisch Keyframes an der aktuellen Zeit für Veränderungen einfügen";
"_TimelineView_ControlBar_TimeScaleTooltip" = "Passt die Skalierung der Zeitleiste an";
"_TimelineView_ControlBar_PlaybackQuality" = "Abspielqualität";
"_TimelineView_ControlBar_HighQuality" = "Hohe Qualität";
"_TimelineView_ControlBar_MediumQuality" = "Mittlere Qualität";
"_TimelineView_ControlBar_LowQuality" = "Geringe Qualität";

"_TimelineView_PropertyView_DeleteAllKeyframes" = "Alle Keyframes entfernen";
"_TimelineView_PropertyView_SelectAllKeyframes" = "Alle Keyframes auswählen";
"_TimelineView_PropertyView_EmptyHint" = "Verwenden Sie bitte den linken Knopf in der oberen Leiste, um neue Keyframes zu Ihren Ebenen hinzuzufügen. Veränderungen an Ebenen werden automatisch mit Keyframes aufgezeichnet wenn der Aufnahme-Knopf aktiviert ist.";

/*SelectClipartSheet*/
"_SelectClipartSheet_Title" = "Clip Art auswählen";

/*SelectFontSheet*/
"_SelectFontSheet_Title" = "Zeichensatz auswählen";

/*SelectPatternSheet*/
"_SelectPatternSheet_Title" = "Muster auswählen";

/*EditGradientSheet*/
"_EditGradientSheet_Title" = "Farbverlauf auswählen";

/*ApplyFilterPresetSheet*/
"_ApplyFilterPresetSheet_Title" = "Vorlage anwenden";
"_ApplyFilterPresetSheet_NoPresetsMessage" = "Keine Vorlagen verfügbar";
"_ApplyFilterPresetSheet_NoPresetsInformative" = "Für die ausgewählten Ebenen stehen keine Vorlagen zur Verfügung.";

/*EditCanvasSheet*/
"_EditCanvasSheet_Title" = "Arbeitsfläche bearbeiten";

/*EditShadedMaterialSheet*/
"_EditShadedMaterialSheet_Title" = "Gerundetes Material bearbeiten";

/*StartupWindowController*/
"_StartupWindowController_TitleLogoist" = "Willkommen zu Logoist";
"_StartupWindowController_TitleAnimationist" = "Willkommen zu Animationist";
"_StartupWindowController_Showcase" = "Beispiele";
"_StartupWindowController_SavedTemplates" = "Gespeicherte Vorlagen";

/*ExportSavePanel*/
"_ExportSavePanel_LargeExportMessage" = "Große Bildeinstellung";
"_ExportSavePanel_LargeExportInformative" = "Diese Einstellungen werden zu einem sehr großen Bild führen. Dies wird große Mengen des Arbeitsspeicher belegen und lange Zeit benötigen. Wollen Sie fortfahren?";
"_ExportSavePanel_StartExport" = "Export starten";
"_ExportSavePanel_SavingImage" = "Bild sichern…";
"_ExportSavePanel_SavingImageMessage" = "Dies kann einige Momente dauern…";
"_ExportSavePanel_HighAAMessage" = "Bei dieser Größe und Anti-Aliasing-Einstellung wird das Erzeugen einige Minuten in Anspruch nehmen";
"_ExportSavePanel_TransparentBackground" = "Transparenter Hintergrund";
"_ExportSavePanel_Resolution" = "Auflösung:";
"_ExportSavePanel_AntiAliasing" = "Anti-Aliasing:";
"_ExportSavePanel_FileType" = "Dateiformat:";

/*PhotoshopExportPanel*/
"_PhotoshopExportSavePanel_SavingImageMessage" = "Photoshop-Datei sichern…";

/*MovieExportSavePanel*/
"_MovieExportSavePanel_FramesPerSecond" = "Bilder pro Sekunde:";
"_MovieExportSavePanel_Codec" = "Codec:";
"_MovieExportSavePanel_CodecQuality" = "Codec-Qualität:";
"_MovieExportSavePanel_CodecQualityLossless" = "Verlustfrei";
"_MovieExportSavePanel_CodecQualityHigh" = "Hoch";
"_MovieExportSavePanel_CodecQualityNormal" = "Normal";
"_MovieExportSavePanel_CodecQualityLow" = "Gering";
"_MovieExportSavePanel_EndTime" = "Endzeit:";
"_MovieExportSavePanel_StartTime" = "Startzeit:";
"_MovieExportSavePanel_ProgressMessageETA" = "Dies kann einige Momente dauern… (Bild %d von %d, verbl. Zeit %@)";
"_MovieExportSavePanel_ProgressMessage" = "Dies kann einige Momente dauern… (Bild %d von %d)";

/*PreferencePanes*/
"_PreferencePanes_General" = "Allgemein";
"_PreferencePanes_Snapping" = "Ausrichtung";
"_PreferencePanes_Clipboard" = "Zwichenablage";

/*Buy*/
"_BuyText_LogoistBeta" = "Vielen Dank für Ihr Interesse an Logoist Beta!\r\rBitte geben Sie Ihren Lizenzcode in das untere Textfeld ein und klicken Sie auf Registrieren um Ihre Kopie freizuschalten. Wenn Sie noch keinen Lizenzschlüssel besitzen klicken Sie bitte entweder auf den Kaufen- oder Demo-Knopf.\r\rSie können die Vollversion entweder von syniumsoftware.com oder aus dem Mac App Store beziehen.";
"_BuyText_Logoist" = "Vielen Dank für Ihr Interesse an Logoist Beta!\r\rBitte geben Sie Ihren Lizenzcode in das untere Textfeld ein und klicken Sie auf Registrieren um Ihre Kopie freizuschalten. Wenn Sie noch keinen Lizenzschlüssel besitzen klicken Sie bitte entweder auf den Kaufen- oder Demo-Knopf.\r\rSie können die Vollversion entweder von syniumsoftware.com oder aus dem Mac App Store beziehen.\r\rWenn Sie Ihren Lizenzschlüssel verloren haben wenden Sie sich bitte an logoist@syniumsoftware.com.";
"_BuyText_AnimationistBeta" = "Vielen Dank für Ihr Interesse an Animationist Beta!\r\rBitte geben Sie Ihren Lizenzcode in das untere Textfeld ein und klicken Sie auf Registrieren um Ihre Kopie freizuschalten. Wenn Sie noch keinen Lizenzschlüssel besitzen klicken Sie bitte entweder auf den Kaufen- oder Demo-Knopf.\r\rSie können die Vollversion entweder von syniumsoftware.com oder aus dem Mac App Store beziehen.";
"_BuyText_Animationist" = "Vielen Dank für Ihr Interesse an Animationist!\r\rBitte geben Sie Ihren Lizenzcode in das untere Textfeld ein und klicken Sie auf Registrieren um Ihre Kopie freizuschalten. Wenn Sie noch keinen Lizenzschlüssel besitzen klicken Sie bitte entweder auf den Kaufen- oder Demo-Knopf.\r\rSie können die Vollversion entweder von syniumsoftware.com oder aus dem Mac App Store beziehen.\r\rWenn Sie Ihren Lizenzschlüssel verloren haben wenden Sie sich bitte an animationist@syniumsoftware.com.";
"_BuyText_BuyWindowTitleLogoist" = "Vielen Dank für Ihr Interesse!";
"_BuyText_BuyWindowTitleAnimationist" = "Vielen Dank für Ihr Interesse!";
"_BuyText_BuyButton" = "Kaufen";
"_BuyText_NoThanksButton" = "Nein, danke!";
"_BuyText_ContactSupportButton" = "Synium kontaktieren";
"_BuyText_BuyWindowMessageLogoist" = "Wenn Sie Logoist kaufen möchten klicken Sie bitte auf den unteren Kaufen-Knopf, Sie werden dann in den Mac App Store umgeleitet. Falls Sie Fragen oder Vorschläge haben klicken Sie bitte auf \"Synium kontaktieren\".";
"_BuyText_BuyWindowMessageAnimationist" = "Wenn Sie Animationist kaufen möchten klicken Sie bitte auf den unteren Kaufen-Knopf, Sie werden dann in den Mac App Store umgeleitet. Falls Sie Fragen oder Vorschläge haben klicken Sie bitte auf \"Synium kontaktieren\".";

/*Menu*/
"_Menu_QuitAnimationist" = "Animationist beenden";
"_Menu_AboutAnimationist" = "Über Animationist";
"_Menu_HideAnimationist" = "Animationist ausblenden";
"_Menu_BuyAnimationist" = "Animationist kaufen";

/*Widgets*/
"_Widgets_DoneButton" = "Fertig";
"_Widgets_DeleteButton" = "Entfernen";
"_Widgets_ApplyButton" = "Anwenden";
"_Widgets_CancelButton" = "Abbrechen";

/*MyDocument*/
"_MoreThanOneBackgroundAlertMessage" = "Mehr als eine Hintergrundebene";
"_MoreThanOneBackgroundAlertInformative" = "Es existiert bereits eine Hintergrundebene. Wollen Sie eine zweite Hintergrundebene hinzufügen?";
"_AddImage_OpenPanelMessage" = "Wählen Sie eine Bild- oder PDF-Datei aus um diese zur Arbeitsfläche hinzuzufügen";

"_ReplaceDistorterAlertMessage" = "Distorter ersetzen";
"_ReplaceDistorterAlertInformative" = "Wenn Sie diesen Distorter hinzufügen wird der vorhandene entfernt. Wollen Sie fortfahren?";

/*Filter Menu Builder*/
"_FilterMenuBuilder_ReplaceFillAlertMessage" = "Derzeitige Füllung ersetzen";
"_FilterMenuBuilder_ReplaceFillAlertInformative" = "Diese Ebene hat bereits eine Füllung. Wollen Sie eine zusätzliche hinzufügen oder die derzeitige ersetzen?";
"_FilterMenuBuilder_ReplaceFillAlertReplaceFillButton" = "Ersetzen";
"_FilterMenuBuilder_ReplaceFillAlertAddFillButton" = "Hinzufügen";

/*CanvasView*/
"_CanvasView_ContextualMenu_BringToFront" = "Nach Vorne holen";
"_CanvasView_ContextualMenu_SendToBack" = "In den Hintergrund stellen";
"_CanvasView_ContextualMenu_Delete" = "Löschen";
"_CanvasView_ContextualMenu_Duplicate" = "Duplizieren";
"_CanvasView_ContextualMenu_Unlock" = "Entsperren";
"_CanvasView_ContextualMenu_Lock" = "Sperren";
"_CanvasView_ContextualMenu_Fill" = "Füllung";
"_CanvasView_ContextualMenu_Border" = "Rand";
"_CanvasView_ContextualMenu_Effects" = "Effekte";
"_CanvasView_ContextualMenu_EffectPresets" = "Effekt-Vorlagen…";
"_CanvasView_ContextualMenu_Distorter" = "Distorter";

/*BaseObjectWidget*/
"_BaseObjectWidget_SelectFont" = "Font auswählen";

/*BaseFilterWidget*/
"_BaseFilterWidget_EditShadedMaterial" = "Abgerundetes Material bearbeiten";
"_BaseFilterWidget_EditGradient" = "Farbverlauf bearbeiten";
"_BaseFilterWidget_SelectPattern" = "Muster auswählen";
"_BaseFilterWidget_SelectClipart" = "Clip Art auswählen";